.cp-container {position: relative;width:34px; /* 200 - (2 * 48) */height:34px;background: url("http://www.italki.com/static/images/recorder/bgr.png") 0 0 no-repeat;padding:0px;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.cp-container :focus {border:none; outline:0}
.cp-buffer-1,.cp-buffer-2,.cp-progress-1,.cp-progress-2 {position: absolute;top: 0;left: 0;width: 34px;height: 34px;clip:rect(0px,17px,34px,0px);-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px}
.cp-buffer-1,.cp-buffer-2 {background: url("http://www.italki.com/static/images/recorder/buffer.png") 0 0 no-repeat}     
/* FALLBACK for .progress
 * (24 steps starting from 1hr filled progress, Decrease second value by 104px for next step)
 * (It needs the container selector to work. Or use div)
 */ 
.cp-container .cp-fallback {background: url("http://www.italki.com/static/images/recorder/progress_sprite.png") no-repeat;background-position: 0 34px}
.cp-progress-1, .cp-progress-2 {background: url("http://www.italki.com/static/images/recorder/progress.png") 0 0 no-repeat} 
.cp-buffer-holder,.cp-progress-holder,.cp-circle-control {position:absolute;width:34px;	height:34px} 
.cp-circle-control {cursor:pointer}
.cp-buffer-holder,.cp-progress-holder {clip:rect(0px,34px,34px,17px);display:none}
/* This is needed when progress is greater than 50% or for fallback */
.cp-buffer-holder.cp-gt50,
.cp-progress-holder.cp-gt50,
.cp-progress.cp-fallback{clip:rect(auto, auto, auto, auto)}  
.cp-controls {margin:0;padding: 9px}
.cp-controls li{list-style-type:none;display: block;/*IE Fix*/position:absolute; padding:0px!important}
.cp-controls li a{position: relative;display: block;width:15px;height:15px;text-indent:-9999px;z-index:1}
.cp-controls .cp-play {background: url("http://www.italki.com/static/images/recorder/controls.png") 0 0 no-repeat}
.cp-controls .cp-play:hover {background: url("http://www.italki.com/static/images/recorder/controls.png") -15px 0 no-repeat}
.cp-controls .cp-pause {background: url("http://www.italki.com/static/images/recorder/controls.png") 0 -15px no-repeat}
.cp-controls .cp-pause:hover {background: url("http://www.italki.com/static/images/recorder/controls.png") -15px -15px no-repeat}
.cp-jplayer {width: 0;height: 0}
